## longomatch 0.15.5

=== debian/changelog ===
longomatch (0.15.5-1) unstable; urgency=low

  * New upstream version
  * debian/control: 
    + Replace {libgtk2.0, libdb4o6.0}-cil with their new -dev packages
  * Switch to Debian Format 3.0
    + debian/{control, rules}: Remove any quilt reference
    + debian/source/format: Added
  * Remove CesarPlayer.dll.config and longomatch.install
    as upstream adopted the fix
  * debian/patches:
    + 01_use_mono-csc: Refreshed to apply cleanly
    + 02_fix_desktop_file: Added to make .desktop file
      freedesktop compliant

 -- Stefan Ebner <sebner@ubuntu.com>  Fri, 29 Jan 2010 20:20:47 +0100

longomatch (0.15.3-1) unstable; urgency=low

  * Initial Release (Closes: #536800)
    (Thanks to Andoni Morales Alastruey for his help)

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 10 Oct 2009 21:21:19 +0200
