=== debian/control ===
Source: longomatch
Section: graphics
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Stefan Ebner <sebner@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
 libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
 cli-common-dev (>= 0.7), libgtk2.0-dev, mono-devel (>= 2.4.2.3), 
 libgtk2.0-cil-dev, libdb4o-cil-dev, autoconf, imagemagick, automake, libtool
Standards-Version: 3.8.4
Homepage: http://longomatch.ylatuya.es
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/longomatch.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/longomatch.git

Package: longomatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends},
 gstreamer0.10-plugins-ugly, gstreamer0.10-gnonlin
Description: video analysis tool for coaches
 LongoMatch is a sports video analysis tool for coaches and sports
 scientists, to assist them on making games video analysis. It
 simplifies video analysis by providing a set of intuitive tools to
 tag, review and edit the most important plays of the game. It allows
 to group plays by categories and adjust the lead and lag time of each
 one frame by frame through a timeline. It also has support for
 playlists, an easy way to create presentations with plays from
 different games and provides a video editor to render new videos with
 your favorite plays. Even if it is primary focused to sports,
 LongoMatch can be used for any task that requires tagging and
 reviewing segments of a video file, and can be applied to fields like
 cinema, medics or conferences.
