## longomatch 0.15.7

=== debian/changelog ===
longomatch (0.15.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depend on intltool
  * debian/patches/02_fix_desktop_file: Merged upstream
  * debian/copyright: Updated

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 08 Apr 2010 16:25:03 +0200
