=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Stefan Ebner <sebner@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
  libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
- cli-common-dev (>= 0.7), libgtk2.0-dev, mono-devel (>= 2.4.2.3), 
- libgtk2.0-cil-dev, libdb4o-cil-dev, autoconf, imagemagick, automake, libtool
+ cli-common-dev (>= 0.7), libgtk2.0-dev, mono-devel (>= 2.4.2.3),
+ libgtk2.0-cil-dev, libdb4o-cil-dev, autoconf, imagemagick, automake, libtool,
+ intltool
 Standards-Version: 3.8.4
 Homepage: http://longomatch.ylatuya.es
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/longomatch.git
