## longomatch 0.16.3

=== debian/changelog ===
longomatch (0.16.3-1) experimental; urgency=low
 
  * New upstream release 
  * New upstream release 0.16.2:
    + Added Dutch translation
    + Added Chinese translation
    + Added player shortcuts in playlist mode
    + Added date of birth, size, weight and nationality fields to players  
  * New upstream release 0.16.1:
    + Added italian translation
    + Add plays count in the list
    + Add accelerators for the different views
    + Allow framestepping using the mouse scrolls
    + Add a colors' selection button to the drawing tool

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 13 Nov 2010 16:51:22 +0100

longomatch (0.16.0-1) experimental; urgency=low

  * New upstream release:
    + Live capture and analysis from DV camcorders
    + Added vp8 and webm support.
    + Added 'and' and 'or' filter to the tags' filter
    + Video editor keeps the aspect ratio of exported files
    + Allow multideletion of projects and templates
    + Add file information in the projects list (codecs/lenght)
    + Added Catalan translation.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * debian/copyright: Updated
  * debian/watch: Following 0.16.x cycle now

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 09 Sep 2010 12:03:55 +0200
