=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cli-common-dev (>= 0.7), libgtk2.0-dev, mono-devel (>= 2.4.2.3),
  libgtk2.0-cil-dev, libdb4o-cil-dev, autoconf, imagemagick, automake, libtool,
  intltool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://longomatch.ylatuya.es
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/longomatch.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/longomatch.git
