## longomatch 0.16.5

=== debian/changelog ===
longomatch (0.16.5-1) unstable; urgency=low

  * New upstream release:
    + Added Brazilian
    + New timeline with categories listed in the left side
      and fixed time scale.

 -- Stefan Ebner <sebner@ubuntu.com>  Fri, 11 Feb 2011 11:17:52 +0100

longomatch (0.16.4-1) experimental; urgency=low

  * New upstream release
    + Select players from the template pool and only the one that are playing

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 02 Jan 2011 11:55:15 +0100
