## longomatch 0.16.8+git20110626

=== debian/changelog ===
longomatch (0.16.8+git20110626-1build1) oneiric; urgency=low

  * No-change rebuild for db4o 8.0 transition (LP: #830217)

 -- Iain Lane <laney@debian.org>  Fri, 26 Aug 2011 11:28:53 +0100

longomatch (0.16.8+git20110626-1) unstable; urgency=low

  [ Stefan Ebner ]
  * New upstream release

  [ Iain Lane ]
  * [834c2ee] Imported Upstream version 0.16.8+git20110626
    + Snapshot imported for 4.0 support added in HEAD but not in a release yet
    + Increase speed settings of the vp8 and h264 encoders
    + Fix environment initialization
    + Set more realistic limits to players weight and height
    + Added turkish translation
    + Drawing frame do not correspond to the one in the player by a few frames
    + Project backup file is not saved when something wrong happened in the
      capture
    + Index of tagged players is broken and results in wrong tagging
  * [883656b] Use new configure variable to set Debian default compiler and
    drop patch. We can now set the variable purely using upstream's autofoo.
  * [e15a95c] Run wrap-and-sort
  * [2132ddb] Add libglib2.0-cil-dev BD, required by configure.ac
  * [24efa47] No need to remove autofoo files now that we aren't autoreconfing
  * [a6c60e8] Add new patch to use unicode escape sequences to fix CS1012 error
  * [7f194c2] Standards-Version → 3.9.2, no changes required
  * [91b5460] Install upstream's changelog and NEWS file
  * [922d870] Add new patch to allow manually set 2.0 compiler to work.
    Upstream's autofoo checked against the 4.0 profile if MCS was set. This
    meant that we wouldn't be able to upload to unstable while 2.6.7 was still
    the version there. Add a new patch to instead use the installed mono
    version.

 -- Iain Lane <laney@debian.org>  Sun, 26 Jun 2011 14:36:58 +0100
