=== debian/control ===
--- 
+++ 
@@ -3,20 +3,33 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Stefan Ebner <sebner@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50),
- libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
- cli-common-dev (>= 0.7), libgtk2.0-dev, mono-devel (>= 2.4.2.3),
- libgtk2.0-cil-dev, libdb4o-cil-dev, autoconf, imagemagick, automake, libtool,
- intltool
-Standards-Version: 3.9.1
+Build-Depends: autoconf,
+               automake,
+               cli-common-dev (>= 0.7),
+               debhelper (>= 7.0.50),
+               dh-autoreconf,
+               imagemagick,
+               intltool,
+               libdb4o-cil-dev,
+               libglib2.0-cil-dev,
+               libgstreamer-plugins-base0.10-dev,
+               libgstreamer0.10-dev,
+               libgtk2.0-cil-dev,
+               libgtk2.0-dev,
+               libtool,
+               mono-devel (>= 2.4.2.3)
+Standards-Version: 3.9.2
 Homepage: http://longomatch.ylatuya.es
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/longomatch.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/longomatch.git
 
 Package: longomatch
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends},
- gstreamer0.10-plugins-ugly, gstreamer0.10-gnonlin
+Depends: gstreamer0.10-gnonlin,
+         gstreamer0.10-plugins-ugly,
+         ${cli:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: video analysis tool for coaches
  LongoMatch is a sports video analysis tool for coaches and sports
  scientists, to assist them on making games video analysis. It
@@ -30,4 +43,3 @@
  LongoMatch can be used for any task that requires tagging and
  reviewing segments of a video file, and can be applied to fields like
  cinema, medics or conferences.
-
