=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 		--rename
 
 override_dh_auto_configure:
-	autoreconf -f -i -s -I .
-	dh_auto_configure -- CSC=/usr/bin/mono-csc
+	dh_auto_configure -- MCS=/usr/bin/mono-csc
 
 override_dh_auto_install:
 	dh_auto_install
@@ -34,13 +33,11 @@
 	rm -f $(CURDIR)/debian/longomatch/usr/lib/longomatch/libcesarplayer.la
 	rm -f $(CURDIR)/debian/longomatch/usr/lib/longomatch/libcesarplayer.a
 
-override_dh_clean:
-	dh_clean
-	rm -rf configure config.sub config.guess ltmain.sh aclocal.m4 autom4te.cache/
-	find . -name "Makefile.in" -delete
+override_dh_autoreconf:
+	dh_autoreconf --as-needed $(CURDIR)/debian/autogen.sh
 
 %:
-	dh $@
+	dh --with autoreconf $@
 
 
 .PHONY: get-orig-source
