=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/longomatch/0.16/longomatch-(.*)\.tar\.gz
